I need help! .cia files wont install and emunand wont update

Discussion in '3DS - Flashcards & Custom Firmwares' started by sirgilmour, Jan 5, 2016.

  1. sirgilmour
    OP

    sirgilmour GBAtemp Regular

    Member
    150
    1
    Jul 16, 2013
    Canada
    I might have missed a step,
    I succeeded in downgrading my 3ds to 9.2.0-20U.
    Then made a Nand Backup, followed the steps to install rxtools over the health menu.
    1st when i'm on the RX3D 9.2.0-20U firmware and i try to update, it starts then after a minute fails saying: An error as occurred. Unable to update. The system will be restarted.
    Here is a picture of the error message when i try to install a .cia rom

    Can you help me?

    Maybe i should start from scratch, anyone knows a full guide with all the files needed?
     

    Attached Files: